#sanal_klavye, #sanal_klavye_alpha, #sanal_klavye_numeric {
    position:absolute;
    left:367px;
	top:65px;

}
#sanal_klavye *, #sanal_klavye_alpha *, #sanal_klavye_numeric * {zoom:0}
#SanalKlavye {
	position:absolute;
	width: 600px;
	height: 450px;
	margin: 0px;
	background: #fff;
	/*padding-top:2px;*/
	z-index:900;
	left:-66px;
}
/*.verificationCodeEntry #SanalKlavye { height:350px;}*/
.verificationCodeEntry #SanalKlavye .area { height:270px;}
#sanal_klavye_about {
    position:absolute;
	width: 520px;
	height: 250px;
	margin: 0px;
	background: url(../_img/alt/bg_klavye.png) no-repeat;
	padding-top:2px;
	z-index:900;
}
.sanal_klavye_about_title {
    height:35px;
    padding:10px 20px 0px 20px;
}
.sanal_klavye_about_content {
    background:#5fb4bd;
    padding:10px;
    margin:0px 2px;
    height:173px;
}



.keyboard_title {
    background:url(../_img/alt/sanalklavye/keyboard_title_TR.png?v01) left 0 no-repeat;
    height:65px;
    width:600px;
}
#SanalKlavye a{
	color: #666;
	text-decoration: none;
}
#SanalKlavye .area{
	width: 560px;
	position:relative;
    background:#dc5600;
	height:294px;
	padding:0 20px;
}

#SanalKlavye .area table.tblHead{
	margin-top:0px;
	margin-left:8px;
}

#SanalKlavye .area .bottomButtons{
	padding-top: 20px;
	padding-bottom:20px;
	background: none;
	width: 560px;
}

#SanalKlavye .area .bottomButtons label{
	color: #fff; font-weight:bold; margin-right:25px; line-height:13px; font-size:12px; font-family:'segoe_uisemibold'; position:relative; padding:0 0 0 17px;
}
/*SAFAR? PADDING BUG*/
@media not all and (min-resolution:.001dpcm) { 
@media
{
    #SanalKlavye .area .bottomButtons label{ 
        padding:0 0 0 20px !important; 
		margin-right: 15px !important;    
	} 
}
}


#SanalKlavye .area .close{
	/*float:right;
	margin: -15px 10px 10px 5px;*/
	padding: 0px 0px 0px 8px;
	text-align:right;
	position: absolute;
	right: 5px;
	top: -55px;
}

#SanalKlavye .area .klavye_alfa_area {
	float: left;
	width: 390px;
	margin: 0px;
	padding: 20px 55px 0px 0px;
	text-align:center;
}

#SanalKlavye .area .klavye_char_area {
	float: left;
	width: 355px;
	margin: 0px;
	padding: 8px 4px 0px 18px;
	text-align:center;
}

#SanalKlavye .area .klavye_num_area {
	float: left;
	width: 104px;
	margin: 0px;
	padding: 0;
}
.vpbtn {color:#666; font-size:11px;}
#SanalKlavye .area .karakter, #MagicVirtualPadLayer_numeric .karakter{
	background: url(../_img/alt/sanalklavye/bg_sm_butons.png?v01) no-repeat!important;
	display:inline-block;
	*display:inline;
	zoom:1;
	margin-right:1px;
	margin-bottom:1px;
}
#MagicVirtualPadLayer_numeric {/* background: #5ab2bb;*/}
#SanalKlavye .area .karakter input,#MagicVirtualPadLayer_numeric .karakter input {
	width: 31px;
	background: none;
	border: 0px;
	line-height: 15px;
	font-size: 15px;
	/*font-family: 'pf_dintext_promedium';*/
    font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	color: #4b5053;
	/*font-weight: bold;*/
	padding:8px 0px;
	margin: 0px;
    display:inline-block;
    zoom:1;
	
}

#SanalKlavye .area .butonlar{
	clear: left;
	display: block;
	padding: 0px 0px 0px 52px;
	margin-top:-25px;
	position:relative;
	z-index:9999;
}


#SanalKlavye .area img.buton{
	float: left;
	margin: 0px 2px 5px 0px; 
	padding: 0px 0px 0px 0px;
}

#SanalKlavye .area input.buton_bosluk {
	width: 184px;
	height: 22px;
	border: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	background: url(../_img/alt/sanalklavye/btn_space.jpg) no-repeat;
}

#SanalKlavye .area .txtDipnot {
	float: left;
	margin: 7px 0px 0px 15px;
	color:#fff;
	font-size:12px;
	font-family:'pf_dintext_promedium';
}

#SanalKlavye .area .txtDipnot input{
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 1px 5px 0px 0px;
}
.clr {
	clear:both;
	height:0;
	overflow:hidden;
	font-size:0
}

.keyboard_enabled {
	color:#666;
}


.bottomButtons label input { margin: 0; position: absolute; left: 0; top: 3px;}



.changepass_sanal_klavye {
    left: 80px !important;
	top: 0px !important;
}

.changepass_SanalKlavye {
	padding-top:2px;
	height: 380px !important;
}





#SanalKlavye {
    height: 456px;
    border-radius: 8px;
    background-image: linear-gradient(to right, #ff5800, #e21836);
    left: -19px;
    top: 16px;
}
#SanalKlavye .area {
    background:none;
    position:unset;
}
.loginNoticeList ul li > a {
    font-family:'Montserrat', sans-serif !important;
}
.keyboard_title {
    background:none;
    padding-top:24px;
    padding-left:20px;
}
.keyboard_title span.title {
    display:block;
    font-size: 20px;
    font-weight: 500;
    font-family:'Montserrat', sans-serif !important;
    color:#ffffff;
    margin-bottom:8px;
}
.keyboard_title span.text {
    display:block;
    font-size: 14px;
    font-weight: normal;
    font-family:'Montserrat', sans-serif !important;
    color:#ffffff;
    margin-bottom:8px;
}
#SanalKlavye .area .klavye_alfa_area {
    width: 445px;
    margin: 0px;
    padding: 0;
}
#SanalKlavye .area .klavye_num_area {
    width: 125px;
}
#SanalKlavye .area .karakter, #MagicVirtualPadLayer_numeric .karakter {
    background:url("../_img/login/v-keyboard-button.png") center center no-repeat !important;
    margin-right: 5px;
    margin-bottom: 5px;
}
#SanalKlavye .area .karakter .karakter, #MagicVirtualPadLayer_numeric .karakter {
    background:none;
    margin-right: 0;
    margin-bottom: 0;
}
#SanalKlavye .area .butonlar {
    position:unset;
}
#SanalKlavye .area .karakter input, #MagicVirtualPadLayer_numeric .karakter input {
    width:32px;
    height:32px;
    cursor: pointer;
}
#SanalKlavye .area .butonlar a {
    display:block;
    width:69px;
    height:32px;
    background:url("../_img/login/btn_sil.png") center center no-repeat;
}
#SanalKlavye .area .butonlar a img {
    display:none;
}
.bottomButtons label input {
    top:2px;
}
#SanalKlavye .area .bottomButtons label {
    line-height: 100%;
    font-size: 14px;
    font-weight:normal;
    margin-right: 20px;
    font-family:'Montserrat', sans-serif !important;
    position:relative;
    cursor:pointer;
}
#SanalKlavye .area .txtDipnot {
    bottom:20px;
    position:absolute;
    left: 20px;
    margin:0;
    font-size: 14px;
    font-weight:normal;
    font-family:'Montserrat', sans-serif !important;
    padding-left: 20px;
}
#SanalKlavye .area .close {
    top:24px;
    right:24px;
}
#SanalKlavye .area .close a {
    background:url("../_img/login/close.png") center center no-repeat !important;
    display:block;
    width:16px;
    height:16px;
}
#SanalKlavye .area .close a img {
    display:none;
}

.keyboard_title:before{
	content:"Sanal Klavye";
	white-space: pre;
	font-size: 20px;
	font-weight: 600;
	font-family: 'Montserrat', sans-serif !important;
	color: #ffffff;
	display:block;
	margin-bottom:10px;
}

.keyboard_title:after{
content:"Giri\015f  yaparken sanal klavye kullanman\0131z\0131  \00f6neririz.";
	white-space: pre;
	font-size: 14px;
    font-weight: normal;
    font-family: 'Montserrat', sans-serif !important;
    color: #ffffff;
	display:block;
}

.keyboard_title_en:before{
	content:"Virtual Keyboard";
	white-space: pre;
	font-size: 20px;
	font-weight: 600;
	font-family: 'Montserrat', sans-serif !important;
	color: #ffffff;
	display:block;
	margin-bottom:10px;
}

.keyboard_title_en:after{
	content:"We recommend to use virtual keyboard in this step.";
	white-space: pre;
	font-size: 14px;
    font-weight: normal;
    font-family: 'Montserrat', sans-serif !important;
    color: #ffffff;
	display:block;
}

.login-radio-divider{
	border-top: 1px solid rgba(255, 255, 255, 0.5);
	padding-top: 20px;
}

.login-radio-top-divider {
    padding-bottom: 20px;
}

/* Hide the browser's default radio button */
.bottomButtons input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.login-radio-button {
  position: absolute;
  top: 3px;
  left: 0;
  height: 9px;
  width: 9px;
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 50%;
}

/* When the radio button is checked, add a blue background */
.bottomButtons input:checked ~ .login-radio-button {
  background-color: #fff;
}

#SanalKlavye .area .karakter:hover, #MagicVirtualPadLayer_numeric .karakter:hover{
	background: rgba(255,255,255,0.5) !important;
	border-radius:4px;
}

/* Hide the browser's default checkbox */
.txtDipnot input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.login-checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 12px;
  width: 12px;
  background-color: transparent;
  border: 2px solid #fff;
  border-radius:2px;
}

/* When the checkbox is checked, add a blue background */
.txtDipnot input:checked ~ .login-checkmark {
  background-color: transparent;
}

/* Create the checkmark/indicator (hidden when not checked) */
.login-checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.txtDipnot input:checked ~ .login-checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.txtDipnot .login-checkmark:after {
  left: 5px;
  bottom: 1px;
  width: 5px;
  height: 14px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
	#SanalKlavye .area .txtDipnot {
		top: 85px;
		left: 0px;
	}
	#SanalKlavye .area .close {
		top: -65px;
		right: 24px;
	}
}